@charset "utf-8";
/* 全日本ドローン撮影ツアー|ツア一覧 CSS Document */
.main {
  margin: 0 10px 50px;
}
.first_view {
  position: relative;
  height: 440px;
  margin: 0 auto 0;
  align-items: center;
}
.first_view_title h2{
  font-size: 26px;
  color: #1D2088;
  margin-bottom: 0;
  display: flex;
  align-items: center;
  justify-content: center;
}
.first_view_title h2 img {
  width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.tour_jpmap {
  margin: 30px auto;
  height: 90%;
}
.tour_jpmap img {
  height: 100%;
  margin: 0 auto 10px;
  max-width: 960px;
}
#tour_list {
  margin: 20px 10px 0;
}
#tour_list ul {
  margin: 0 auto; 
}
#tour_list li {
  display: flex;
  flex-direction: column;
  align-items: center;
  margin-bottom: 50px;
}
#tour_list h3 {
  font-size: 26px;
  font-weight: bold;
}
#tour_list h3 img{
      width: 34px;
  height: auto;
  margin: 0 3px 0;
  vertical-align: middle;
}
.tour_list_view {
  width: 300px;
  height: 300px;
}
.link-button-area img {
  width: auto;
  height: 16px;
  margin-left: 5px;
  vertical-align: middle;
}
/*-----------------PC用にレスポンシブデザイン-----------------*/
@media (min-width: 795px) {
  .main {
    margin: 10px 51px 0 51px;
  }
  .tour_jpmap {
    margin: 10px auto;
  }
    #tour_list{
        margin-right: auto;
        margin-left: auto;
                max-width: 960px;
    }
    #tour_list ul{

        margin-right: auto;
        margin-left: auto;
        display: grid;
        grid-template-columns: 1fr 1fr;
        grid-row-gap: 0;
    }
    #tour_list li  p{
        width: 300px;
    }
}